/* ----------------------------------------------------------------------------
        Structure
----------------------------------------------------------------------------- */
.blog-main {
    width: 100%;
}

/* ----------------------------------------------------------------------------
        Typography -  icons
----------------------------------------------------------------------------- */

.icon-input-btn .material-icons {
    display: inline-block;
    position: absolute;
    left: 0.45em;
    top: 30%;
}

.white-font {color: #fff;}

/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

/* Rules for using icons as black on a light background. */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/* Rules for using icons as white on a dark background. */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }

.btn-pink, .btn-orange, .btn-blue, .btn-green, .btn-yellow, .btn-default {
    font-weight: 600;
    font-size: 18px;
}


/* ----------------------------------------------------------------------------
        tablesorter
----------------------------------------------------------------------------- */

.tablesorter-default { font: 13px/18px 'Open Sans', Tahoma, Arial, Verdana;}
.tablesorter-default th {color: #008000; font-size: 16px;}
.tablesorter-default td.alert { border-radius: 0; text-align: center;}
.tablesorter-default td.alert-danger { color: #a94442; background-color: #f2dede; border-color: #ebccd1; }
.tablesorter-default td.alert-success { color: #3c763d; background-color: #dff0d8; border-color: #d6e9c6; }
.tablesorter-default td.alert-warning { color: #8a6d3b; background-color: #fcf8e3; border-color: #faebcc; }
.tablesorter-default td { background-color: transparent; font-size: 120%;}
.tablesorter-default tr:hover { background-color: transparent; }

.table-home tr.tablesorter-filter-row { display: none; }
.table-home .pagerSavedHeightSpacer {height: auto !important;}

.table-striped>tbody>tr:nth-of-type(odd) { background-color: #f4f4f4; }

.tablesorter-default tr.pagerSavedHeightSpacer {height: auto !important;}
.tablesorter-default .tablesorter-filter-row td {text-align: left;}


/* pager wrapper, div */
.tablesorter-pager {
  padding: 5px;
}
/* pager wrapper, in thead/tfoot */
td.tablesorter-pager {
  background-color: #e6eeee;
  margin: 0; /* needed for bootstrap .pager gets a 18px bottom margin */
}
/* pager navigation arrows */
.tablesorter-pager img {
  vertical-align: middle;
  margin-right: 2px;
  cursor: pointer;
}

/* pager output text */
.tablesorter-pager .pagedisplay {
  padding: 0 5px 0 5px;
  width: 50px;
  text-align: center;
}

/* pager element reset (needed for bootstrap) */
.tablesorter-pager select {
  margin: 0;
  padding: 0;
}

/*** css used when "updateArrows" option is true ***/
/* the pager itself gets a disabled class when the number of rows is less than the size */
.tablesorter-pager.disabled {
  display: none;
}
/* hide or fade out pager arrows when the first or last row is visible */
.tablesorter-pager .disabled {
  /* visibility: hidden */
  opacity: 0.5;
  filter: alpha(opacity=50);
  cursor: default;
}

/* ----------------------------------------------------------------------------
        Roster Page
----------------------------------------------------------------------------- */

ul.list-group { margin: 0; }
p.card-link {margin: 0;}
.card-body { padding: .75rem 1.25rem;}


/* ----------------------------------------------------------------------------
        Alert
----------------------------------------------------------------------------- */

.alert {margin-top: 1rem; width: -moz-fit-content;}


/* ----------------------------------------------------------------------------
        Form
----------------------------------------------------------------------------- */

.text-muted {
    padding-bottom: 20px;
}

.form-control {
    margin-bottom: 10px;
}
